Subject: Re: [lojban] Tehtar for vowels, and nasals

From: Elrond <[email-masked]>
Date: Wed, 31 Jan 2001 08:53:58 +0100 (CET)

On Tue, 30 Jan 2001, Pierre Abbat wrote:

> Since Lojban has no triphthongs, could we not express diphthongs by putting two
> tehtar on one tengwa? The first would be to the left of the second, unless the
> second were y, in which case the first is above and the y below, or the tengwa
> is halla, in which case maybe one is to the left of the halla and the other to
> its right, or maybe the first is just above the second (there isn't
> room on top of a halla for tehtar).
True. This is the very idea that makes recognition of lojban syllabaries
written with tengwar much much easier. However a decent set of full-letter
vowels (additionnaly to the tehtar) should be chosen for it to remain
eye-appealing.

>
> That would mean that the tengwar 21 and 22 are not needed for vowels, andwe
> can use them for n and m, instead of 17 and 18 which are longer.

I disagree. While 17 and 18 are longer, 21 and 22 never were ever used for
nasals. Remember that the tengwar set (at least the base one) was designed
to be phonemic, and the very shape of the tengwar should inform on the way
they are pronounced. IMHO, If you start mangling the set, you are going to
puzzle tengwar-enabled readers who do not know your mode, where it
shouldn't be the case...

If you really think that tengwar nûmen and malta are too long to write,
perhaps you should have a look at the Ring Inscription. You can find on it
a beautiful example of an overbar (an horizontal curl above a consonant)
used to mean that it is preceded by a nasal. This is a fairly common
representation for nasals. By agreeing that (for example) a single curl
stands for `n' and a double one for `m', and allowing for placement either
above or below other tengwar, writing the nasals just becomes far simpler.

Hope that helps.
raph

-- 
While Linux is larger than Emacs, at least Linux has the excuse that
it has to be. -- Linus